> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get error summary by execution

> Operacion: Get error summary by execution.



## OpenAPI

````yaml /generated/specs/finance.json get /api/billing/ejecucion/{id}/error-summary
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/billing/ejecucion/{id}/error-summary:
    get:
      tags:
        - Billing - Ejecucion Facturacion
      summary: Get error summary by execution
      description: 'Operacion: Get error summary by execution.'
      operationId: ExecutionController_getErrorSummary
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ErrorSummaryResponseDto'
        '404':
          description: Execution not found
      security:
        - bearerAuth: []
components:
  schemas:
    ErrorSummaryResponseDto:
      type: object
      properties:
        tipo:
          type: string
        count:
          type: number
      required:
        - tipo
        - count
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````